#Two types of paragraphs.

# Both are listed as line-wrapped, but one is normalized and the other
# is not.
# - This tests the behavior that line-wrapping should be ignored
#   in non-normalized paragraphs.
# - It also tests that no extra break should be added around
#   non-normalized text.

*DEFAULT
    format          block
    entry-break     1
    element-break   1
    exit-break      1
    subindent       0

para-with-wrap
    normalize       yes
    wrap-length     60

para-without-wrap
    normalize       no
    wrap-length     60
